## system-wide options : these are concepts not specific to any camera or recipe

### Setups for each camera system
CAMERAS		METADATA
	MEGACAM			STR	megacam/camera.config		# CFHT MegaCam
	CFH12K			STR	cfh12k/camera.config		# CFHT 12K
	ISP-Apogee     		STR	isp/camera.config		# Pan-STARRS Imaging sky probe
	MOSAIC2 		STR	mosaic2/camera.config	        # CTIO MOSAIC2 camera, for ESSENCE
	SDSSMOSAIC		STR	sdssmosaic/camera.config	# SDSS, mosaic version
	SDSS			STR	sdss/camera.config		# Sloan Digital Sky Survey
	GPC1			STR	gpc1/camera.config		# Pan-STARRS GPC1
	ESOWFI			STR	esowfi/camera.config		# ESO Wide-Field Imager
	LBCRED                  STR     lbc_red/camera.config           # Large Binocular Camera Red
	LULIN			STR	lulin/camera.config		# Lulin Optical Telescope 1m
	UH8K			STR	uh8k/camera.config		# WFI/8k on UH88
	SIMMOSAIC		STR	simmosaic/camera.config		# Simulated mosaic, for testing
	SIMTEST			STR	simtest/camera.config		# Simulation test camera
	SIMPLE			STR	simple/camera.config		# If all else fails....
END

## directories exist for other camera, introduce if they are tested and working
#	UCAM			STR	ucam/camera.config
#	LRIS_BLUE		STR	lris_blue/camera.config
#	TC3			STR	tc3/camera.config		# Pan-STARRS Test Camera III
#	LRIS_RED		STR	lris_red/camera.config

### camera names as expected by DVO
DVO.CAMERAS		METADATA
	MEGACAM			STR	megacam
	CFH12K			STR	cfh12k
	ISP-Apogee     		STR	isp
	MOSAIC2 		STR	mosaic2
	SDSSMOSAIC		STR	sdssmosaic
	SDSS			STR	sdss
	GPC1			STR	gpc1
	ESOWFI			STR	esowfi
	LULIN			STR	lulin
	UH8K			STR	uh8k
	SIMMOSAIC		STR	simmosaic
	SIMTEST			STR	simtest
	SIMPLE			STR	simple
END

# Header keywords for skycell concepts; required because DVO doesn't read HIERARCH
SKYCELLS	METADATA
	FPA.TIME	STR	MJD-OBS
	CELL.TIME	STR	MJD-OBS
	FPA.EXPOSURE	STR	EXPTIME
	CELL.EXPOSURE	STR	EXPTIME
	FPA.AIRMASS	STR	AIRMASS
END

RECIPES		METADATA		# Site-level recipes
	MASKS		STR		recipes/masks.config	# Mask values
	REJECTIONS	STR		recipes/rejections.config # Rejection for detrend creation
	PPIMAGE		STR		recipes/ppImage.config  # Image reduction
	PPMERGE		STR		recipes/ppMerge.config	# Image combination
 	PPSTATS		STR		recipes/ppStats.config	# Image statistics
	PSPHOT		STR     	recipes/psphot.config	# Photometry
	PSASTRO		STR		recipes/psastro.config	# Astrometry
	PPSTACK		STR		recipes/ppStack.config	# Combination
	PSWARP		STR		recipes/pswarp.config   # Warping
	PPSIM		STR		recipes/ppSim.config	# Simulations
	PPSUB		STR		recipes/ppSub.config	# Subtraction
END
